Subject: [HOKEY] [hokey] #5: Rework last sentence in 1st paragraph of section 3.

From: "hokey issue tracker" <[email-masked]>
Date: Mon, 05 Sep 2011 07:43:52 -0000

#5: Rework last sentence in 1st paragraph of section 3.

 The first paragraph of section 3 says:

    This section investigates the design goals for the HOKEY
    architecture.  These include reducing the signaling overhead for
    re-authentication and early authentication, integrating local
    domain name discovery, and improving deployment scalability.
    These goals supplement the discussion in [RFC5169].

 How should the last sentence be reworked?

-- 
-----------------------------+----------------------------------------------
 Reporter:  gwz@…            |       Owner:  draft-ietf-hokey-arch-design@…             
     Type:  defect           |      Status:  new                                        
 Priority:  major            |   Milestone:                                             
Component:  arch-design      |     Version:                                             
 Severity:  In WG Last Call  |    Keywords:                                             
-----------------------------+----------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/hokey/trac/ticket/5>
hokey <http://tools.ietf.org/wg/hokey/>

---

From: Qin Wu <[email-masked]>
Date: Wed, 28 Sep 2011 11:26:34 +0800

----- Original Message ----- 
From: "hokey issue tracker" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, September 05, 2011 3:43 PM
Subject: [hokey] #5: Rework last sentence in 1st paragraph of section 3.

> How should the last sentence be reworked?

[Qin]: I don't see this is not a major issue. If more clarity is requested,
I suggest to change it into
"
These goals supplement the goal discussion in the section 4 of [RFC5169].
"

---

From: Zhen Cao <[email-masked]>
Date: Thu, 29 Sep 2011 17:42:12 +0800

> These goals supplement the goal discussion in the section 4 of [RFC5169].

[z] I propose to change this sentence to the following:

These goals are a supplement to what's discussed in Section 4 of RFC5169.

-- 
Best regards,
Zhen

---

From: Qin Wu <[email-masked]>
Date: Thu, 29 Sep 2011 18:55:04 +0800

Looks good to me.
----- Original Message ----- 
From: "Zhen Cao" <[email-masked]>
To: "Qin Wu" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Thursday, September 29, 2011 5:42 PM
Subject: Re: [HOKEY] [hokey] #5: Rework last sentence in 1st paragraph of section 3.

-- 
Best regards,
Zhen